ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

Does XCOM for iSeries (AS/400) support TLS V1.2?

book

Article ID: 15439

calendar_today

Updated On:

Products

XCOM Data Transport

Issue/Introduction

Which version of TLS (Transport Layer Security) does XCOM Data Transport for iSeries(AS/400) support?

Environment

Release: CA XCOM for iSeries(AS/400) r11

Component: XCAS4R

Resolution

CA XCOM Data Transport for r11.0 SP02 for iSeries includes support for TLSv1.1 and TLSv1.2 protocols.

CA XCOM Data Transport for r11.0 SP01 for iSeries supports OpenSSL v3 and TLS 1.0.

Additional Information

See this update in the communities: Refer to thread CA XCOM™ Data Transport® for IBM iSeries 11.0 SP02 is GA for more details.

Please refer upgrade instructions in our online documentation at CA XCOM Data Transport for AS/400 - 11.0.02 Installing and Upgrading

Download SP02 at XCOM Data Transport for AS/400 i5/OS 11.0 SP02